<?php 
$PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');

$basic=$_REQUEST['str'];

$SqlESi=DB_query("select esiper from esi_master where '".$_REQUEST['str']."'<salto and CompanyId='".$_SESSION['ACGCompanyId']."' 
	",$db);

$ESI=DB_fetch_array($SqlESi);
$ESIPer=$ESI['esiper'];

$calesi=($basic*$ESIPer)/100;


$data1="";

$data1.=$ESIPer;


$data2="";

$data2.=$calesi;

echo $data=$data1."__".$data2;
?>